/*CSS RESET*/
    *{margin: 0; padding: 0;}
    img {border: 0;}
    
     body{
      font-family:fantasy;
      font-size:18px;
      background-image:url(img/rogo3.jpg);
      background-position: center 3%;
    }
    #container {
      width: 960px;
      height: auto;
      margin: 0 auto;
    }
    header {
      width: 100%;
      padding-top: 30px;
    }
    #logo {
      width: 128px;
      height: 55px;
      margin: 0 auto;
    }
    ul#navigation {
      width: 960px;
      height: 50px;
      margin-top: 30px;
      margin-bottom: 15px;
    }
    ul#navigation li {
      width: 191px;
      height: 35px;
      padding-top: 15px;
      color: #5d5d5d;
      float: left;
      text-align: center;
      border-left: 1px solid #5d5d5d;
      list-style: none;
    }
.jumbotron{
    width: 800px;
    margin: 0 auto;
    background-color: aliceblue;
    border: solid 5px #f08080;
}
.info{
    font-family:sans-serif;
    font-size: 16px;
}
.price{
    text-align: right;
}
#itemadd{
  background-image:url(img/basket.png);
  background-repeat: no-repeat;
  background-position: left;
  background-size: 50px 50px;
  background-color: #6495ed;
  display: inline-block;
  position: relative;
  left: 550px;
  top: 20px;
  text-decoration: none;
  color: white;
  width: 150px;
  height: 50px;
  line-height: 50px;
  border-radius: 5px;
  text-align: right;
  font-size: 13.5px;
  overflow: hidden;
  font-weight: bold;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.28);
}
}
    .clear {
      clear: both;
    }
    .card{
      width: 300px;
      height: 300px;  
    }
    .card-image{
      width: 290px;
      height: 290px; 
    }
    a:hover {
      text-decolation: none;
      color: #c7c7c7;
    }
    #mainVisual {
      width: 960px;
      height: 50px;
    }
    #main {
      width: 960px;
      height: auto;
      margin: 0 auto;
    }
    #news {
      width: 700px;
      height: 200px;
      margin-top: 15px;
      float: left;
    }
    h3{
      background: url("lesson2_img/headline_bg.png");
      background-repeat: no-repeat;
      font-size: 14px;
      width: 179px;
      height: 23px;
      text-align: center;
      padding-top: 5px;
    }
    p.newsText {
      font-size: 18px;
      border-bottom: 1px dashed #000;
      padding: 10px 0;
    }
    #event {
      width: 30px;
      height: 200px;
      margin-left; 30px;
      margin-top: 15px;
      float: right;
    }
    #photo {
      width: 270px;
      height: 150px;
      margin: 10px auto;
      filter: drop-shadow(2px 2px 2px rgba(0,0,0,0.5));
    }
    #footer {
      font-size: 12px;
      text-align: center;
    }